#service {
  margin: 0px 0px 50px 0px;
  > figure {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: 20px 0px 50px 0px;
    > div {
      width: 55%;
      @media (max-width: 750px) {
        width: 65%;
      }
      @media (max-width: 600px) {
        width: 75%;
      }
      @media (max-width: 450px) {
        width: 100%;
      }
      > figcaption {
        font-style: italic;
        font-size: 1rem;
        margin: 5px 0px 0px 0px;
        @media (pointer: coarse) {
          text-align: center;
        }
      }
      > img {
        padding: 10px 10px 10px 10px;
        width: 100%;
        &.tile {
          box-shadow: 1px 1px 3px var(--colorBlue);
        }
      }
    }
  }
  > p {
    margin: 5px 0px 5px 0px;
    text-align: justify;
  }
}
